<!DOCTYPE html>
<html lang="fr">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="initial-scale=1.0" />
        <link rel=stylesheet type=text/css href="{{ url_for('static', filename='app.css') }}">
        <title>Reflets</title>
    </head>

    <body class="app">
        <header class="app-header">
            <nav class="app-navigation">
                <ul class="container">
                    <li class="app-navigation-title">
                        <a href="{{ url_for('index') }}">Reflets</a>
                    </li>
                    <li class="app-navigation-auth">
                        {% if g.current_user %}
                            <a href="{{ url_for('auth.logout') }}">Se déconnecter</a>
                        {% else %}
                            <a href="{{ url_for('auth.login') }}">Connexion</a>
                        {% endif %}
                    </li>
                </ul>
            </nav>
        </header>

        <main class="app-page">
            {% block content %}{% endblock %}
        </main>

        <script type="text/javascript" src="{{ url_for('static', filename='app.js') }}"></script>
    </body>
</html>
